.error {
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.error__header {
  all: unset;
  display: block;
  position: absolute;
  top: 38px;
  left: 48px;
  cursor: pointer;
}
.error__header__separator {
  margin-left: 12px;
  margin-right: 12px;
  display: inline-block;
  transform: translateY(8px);
  height: 44px;
  border-right: 1px solid var(--black);
}
.error__header__text {
  font-weight: 700;
  font-size: 36px;
  color: var(--purple-60);
}
.error__content {
  display: block;
  z-index: 2;
  height: 100%;
  width: 100%;
  background-color: var(--white);
  position: relative;
}
.error__content__container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.error__code {
  color: var(--purple-30);
  font-size: 96px;
  font-weight: 600;
}
.error__message {
  color: var(--purple-50);
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
